Subject: Re: Some more questions (was: Re: Septic Helpers)

From: [email-masked] (Dick Gilman)
Date: Wed, 22 Mar 1995 00:08:11 GMT

As far as dumping grey water not into septic tank.  My dad does
this and you cannot even tell that any water is going anywhere!!!  

However, he has never sold his house so the key question is will
the house pass inspection with this setup?   The answer is no!!! if
the inspector can tell that you are diverting grey water away from
septic,  So there you have it you can do it but if you get caught
then you pay the price!!!

Next time I put my flower beds over the drain field!!! Why have
healthy green grass when I can have healthy beuatiful flowers???